Показать сообщение отдельно
Старый 23.01.2007, 13:50   #71
гуманитарий
Неактивный пользователь
 
Регистрация: 22.01.2007
Сообщений: 1
Репутация: 0
По умолчанию Re: FreeBSD

а я из freebsd юзаю frenzy 1.0 , это ливсиди, заказал с линухцентра , всё работает как надо
гуманитарий вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.07917 секунды с 9 запросами